Bug 21752 - anaconda fails, can't find posix libs
Summary: anaconda fails, can't find posix libs
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-05 18:00 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 21:35:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-05 18:00:11 UTC
using RH 7.0 media, i boot from the floppy, type
"linux updates text", eventually i insert the updates
floppy when prompted, it reads "anaconda fixes" for 
a bit, then tries to start anaconda.  a bit into that
it spews a message "libs not found, have you considered
setting $PYTHONHOME?"  it chugs away for a while
longer then (as a python backtrace) complains about not 
finding arch. dependent POSIX libraries, unmounts some 
filesystems, and gives me the OK to reboot message.

the same happens when booting from the RH cd.  i do not
have network access to install from NFS or FTP.

Comment 1 Michael Fulbright 2000-12-05 23:04:22 UTC
Passing to QA to reproduce.

Comment 2 Brock Organ 2000-12-20 19:56:46 UTC
hmmmm ... we've not seen that behavior here in our test lab ... can you possibly
provide the text of the traceback ...?  That may help us understand what is
happening ...


Note You need to log in before you can comment on or make changes to this bug.